/* CSS Document */
body {font-size:16px; color:#626262;font-weight:300;font-family: 'Titillium Web', sans-serif;}
img {max-width:100%; height:auto;}
.break {width:100%;clear:both;}
a:link, a:visited {text-decoration:underline;color:#FA5B00;}
a:hover {color:#073779;text-decoration:underline;}
a:active, a:focus { outline:none !important; }

h1, .h1 {font-size:36px;color:#073779;margin-bottom:15px;margin-top:0px; font-weight:300; line-height:120%;}
h2, .h2 {font-size:30px;color:#073779; font-weight:300; margin-top:25px;}
h3, .h3 {color:#073779; font-size:24px; font-weight:300;}
h4, .h4 {color:#073779;  font-size:18px; margin-top:15px;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: 'Archivo Narrow', sans-serif;font-weight:700;font-style:italic;}
h2 a, h2 a:link, h2 a:visited, h3 a, h3 a:link, h3 a:visited {color:#073779; }
h2 a:hover, h3 a:hover {color:#FA5B00; } 

blockquote {border-left:none; position:relative;padding:15px 0 20px 70px;}
blockquote:before {content: "\f10d"; font-family: FontAwesome;font-size:44px;left:0;top:0;position:absolute;color:#EEE;}
blockquote p {font-size:18px; line-height:160%;}
blockquote p strong {}

.glow {box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.donscroll {display:none;}
iframe {max-width:100%;}
.lead { line-height:130% !important;font-size:20px;}
.top5 { margin-top:5px; }
.top10 { margin-top:10px; }
.top15 { margin-top:15px; }
.top20 { margin-top:20px; }
.top30 { margin-top:30px; }
.color {color:#A5A415;}
.alert-info {padding:8px;background-color:#144568; margin-bottom:10px;border-radius: 4px;}

/*Buttons*/
.btn-default, .btn-orange, .btn-yellow, .btn-phone, .btn-special {border:none;background:#073779;padding:8px 15px 8px 24px; font-size:15px;font-weight:700; color:#FFF; border-radius:23px;}
.btn-default:after, .btn-yellow:after, .btn-orange:after {content: "\f105"; font-family: FontAwesome;font-size:110%;margin-left:12px;color:#FFF; vertical-align:middle;}
.btn-yellow {background:#FDB900;}
.btn-orange {background:#FA8100;}
.btn-default:hover, .btn-yellow:hover, .btn-orange:hover {background:#282828;}

.btn-md {padding:4px 15px 4px 24px;font-size:13px;border-radius:18px;}

.form-control {padding:6px 10px;height:32px;}
.form-group {margin-bottom:7px;}

/*wraps*/
.wrap {width:100%;float:left;}
.wrap-in {width:86%;max-width:1280px;margin:0 auto;}
.wrap-nav { background:#073779;}
.wrap-head {/*border-bottom:#00A7CB 7px solid;*/margin-bottom:-147px;}
.fixedHeader {top:0px; position:fixed;z-index:960;}
.wrap-slider {position:relative;}
.wrap-content {padding:50px 0 40px; min-height:300px; }
.wrap-content-sub {}
.wrap-content-sub .wrap-in {padding-left:200px;padding-right:30px;}
.wrap-latest-news {padding:70px 0;background:#EAEAEA;}
.wrap-footer-top {color:#FFF;background:#114387 url(images/footer-shadow.png) center bottom no-repeat; font-size:14px; line-height:135%; padding:30px 0 30px;}
.wrap-footer-btm {background:#073779;color:#97B1D3;font-size:12px;}
.wrap-footer-top .wrap-in, .wrap-latest-news .wrap-in {position:relative;}
.footer-top-img {position:absolute;right:-192px;top:-288px;}
.wrap-banners {background:#073779;}

.latest-news-img {position:absolute;left:-140px;top:-277px;}
.wrap-latest-news h2 {}
.tab-content {border:#CCC 1px solid;border-top:none;}
.tab-pane {padding:20px;}
.nav-tabs > li {margin-left:1px;}
.nav-tabs > li:first-child {margin-left:0px;}
.nav-tabs > li a, .nav-tabs > li a:link, .nav-tabs > li a:visited {background:#114387;color:#FFF;font-weight:bold;text-decoration:none;padding:7px 20px; font-style:italic;}
.nav-tabs > li.active a, .nav-tabs > li.active a:link, .nav-tabs > li.active a:visited {color:#114387;background:#EAEAEA;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {border:#CCC 1px solid;border-bottom:#EAEAEA 1px solid;}
.tab-pane img.alignleft {margin-right:30px;}

.banners {padding-top:35px;height:145px;color:#FFF;}
.banners h2 {color:#FFF;margin-top:0px;font-size:24px; font-style:italic;margin-bottom:5px;font-weight:bold;}
.banners p {color:#C0D1E7; font-size:13px;margin-bottom:5px;}
.banners p a, .banners p a:link, .banners p a:visited {color:#FDD333;font-weight:bold;font-style:italic;font-size:14px;}

.bnr-pnl-fb {background:#052551;padding:0 0 0 1px;border-right:#2F60A3 1px solid;}
.bnr-pnl-fb-top {position:relative;padding:8px 15px;}
.bnr-pnl-fb-top h3 {color:#FFF;margin-top:13px;font-size:24px; font-style:italic;margin-bottom:5px;font-weight:bold;}
.bnr-pnl-fb-top p {font-size:12px;color:#9EB6D8;}
.bnr-pnl-fb-top img.fb-icon {position:absolute;right:15px;bottom:0px;}
.bnr-pnl-fb-btm {}
.fb-page-icons, .fb-page-icons-ft {background:#104286;border:none;border-top:#2F60A3 1px solid;border-left:#2F60A3 1px solid;border-right:#052551 1px solid;width:33.333%;float:left;text-align:center;color:#FFF;text-transform:uppercase;font-weight:bold;font-style:italic;padding:16px 0;line-height:100%;}
.fb-page-icons:hover {box-shadow: inset 0 0 10px rgba(255, 255, 255, 0.06);-webkit-box-shadow: inset 0 0 10px rgba(255, 255, 255, 0.06); -moz-box-shadow: inset 0 0 10px rgba(255, 255, 255, 0.06);}
.fb-page-icons-ft {border:none;width:25%;height:87px;border-right:#2F60A3 1px solid;}
.fb-foot {padding-top:18px;background:#052551;}

.logo {z-index:998;}
.logo img {max-width:100%; height:auto;margin-top:2px;}
.head-info {margin-top:30px;}
.head-info h3 {color:#073779;font-size:18px;font-style:italic;margin:0px;font-family: 'Titillium Web', sans-serif;font-weight:300;}
.head-info p {color:#073779;font-size:14px;font-style:italic;font-weight:bold;}
.head-info img.header-icon {padding-right:10px;float:left;}
.head-info a, .head-info a:link, .head-info a:visited {color:#073779;}
.head-info a:hover {color:#000;}

.container_content p, .container_content li {line-height:160%; letter-spacing:0.2px;list-style:none; }
.container_content li:before {content: "\f054"; font-family: FontAwesome;font-size:12px;width:15px;margin-left:-15px;display:inline-block;color:#073779;}
.container_content .btn-default {margin:10px 0 15px;}
.entry-summary ul {padding-left:15px;}

/*Navigation*/
.navbar {margin-bottom:0px; min-height:20px;z-index:999;}
.navbar-default {background: transparent; border:none;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#FFF; text-decoration:none;}
.navbar-default .navbar-toggle .icon-bar {background:#FFD537;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;}
.navbar-default .navbar-nav > li {line-height:21px;margin-left:1px;}
.navbar-default .navbar-nav > li:first-child {border:none;}
.navbar-nav.navbar-right:last-child {margin-right:0px;}
.navbar-default .navbar-nav > li > a {padding:0px 0px 0px 0px;text-decoration:none; line-height:46px;background:transparent;color:#FFF; font-size:14px;font-weight:700; text-align:center; text-transform:uppercase;margin-right:30px;}
.navbar-default .navbar-nav > li > a:first-child {/*border:none;*/}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color: transparent;color:#FFD537;  text-decoration:none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background-color:transparent;color:#FFD537;position:relative;text-decoration:none;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {border-bottom:none;}
.navbar-collapse {padding-left:0px; padding-right:0px;overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background: transparent; color:#FFF;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border:none;padding-top:0px;padding-bottom:0px;box-shadow:none;-webkit-box-shadow: none; -moz-box-shadow: none;}
.navbar-nav {margin-top:0px;}
.navbar-default .navbar-right {margin-top:0;margin-bottom:0;}
.navbar-default .navbar-right .form-control {height:30px;margin-top:8px;background:#052551;color:#FFF;border:none;box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);border-radius:15px;font-size:12px;padding:6px 20px;}
.navbar-default .navbar-right .form-control:focus {box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.2);}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#ADC312;}

.navbar-right .dropdown-menu {left:auto;right:0;border-top:none;}
.dropdown-menu {background-color:#FFF;padding:0px 0;-webkit-box-shadow:0 11px 12px rgba(0,0,0,0.175);box-shadow:0 11px 12px rgba(0,0,0,0.175);-moz-box-shadow: 0 11px 12px rgba(0,0,0,0.175);}
.dropdown-menu > li > a {padding:10px 20px; font-size:14px; font-weight:700;text-decoration:none;color:#171717;border-top:#EFEFEF 1px solid; min-width:250px;}
.navbar-nav > li > .dropdown-menu {margin-top:-1px;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color:#FFF; color:#00A7CB;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color:#FFF; color:#00A7CB;}
.navbar-nav > li.dropdown:hover > ul.dropdown-menu {display: block;}

/*slider*/
.slider-text-box {width:100%;position:absolute;left:0;bottom:80px;}
.slider-title-box-top {}
.slider-text-box-right-in {font-weight:400;font-size:20px;font-style:italic;}
.slider-text-box-right-in h2 {color:#073779;margin-top:0px;font-size:30px; font-weight:700;margin-bottom:0px; text-shadow: 0px 2px 2px rgba(255, 255, 255, 0.1);font-style:italic;}
.slider-text-box-right-in button {margin-top:15px;}
img.slide {height:374;left:50%;margin-left:-1000px;position: relative;width:2000px; min-width:2000px;}

.slider-text-box-right-in h2.white {color:#FFF;text-shadow: 0px 10px 10px rgba(0, 0, 0, 0.7);}

/*footer*/
.wrap-footer-top h3 {font-weight:700;color:#FDB800;text-transform:uppercase;font-size:18px;margin-bottom:15px; font-style:italic;margin-top:10px;}
.wrap-footer-top h4 {color:#FFF;font-weight:bold;font-style:italic;}
.wrap-footer-top p {margin-bottom:9px;}
.wrap-footer-top span.link {display:block;margin-top:9px;}
.wrap-footer-top a, .wrap-footer-top a:link, .wrap-footer-top a:visited {color:#FDB800; text-decoration:none;font-weight:bold;}
.wrap-footer-btm a:link, .wrap-footer-btm a:visited, .wrap-footer-btm a:hover {color:#97B1D3; text-decoration:none;}
.wrap-footer-top a:hover, .wrap-footer-btm a:hover {color:#FFF;}

.footer-top-a p {margin-top:10px;}
.footer-top-a p strong {color:#FFF;width:15px;vertical-align:middle;display:inline-block;}
.footer-top-location {padding-left:45px;background: url(images/icon-location-footer.png) 0 0 no-repeat;}

.footer-btm-left {}
.footer-btm-mid {line-height:87px;text-transform: uppercase;}
.footer-btm-mid a {padding:0 10px;}
.footer-btm-right {text-align:right;}
.footer-btm-right img {vertical-align:middle;margin:15px 0;}

.testimonials-footer {padding:10px 10px 10px;margin-top:0px;font-size:14px;line-height:130%;background:#052551;color:#80A8DF; text-align:center;font-style:italic;}
.footer-top-d p.review-author {background:url(images/review-arrow.png) left -25px no-repeat; padding-left:50px;padding-top:15px;color:#80A8DF;}
.footer-top-d p.review-author strong {color:#FFF;}

.alignleft, .alignright, .aligncenter {}
.alignleft {float:left; margin:0 15px 5px 0;}
.alignright {float:right; margin:0 0px 5px 15px;}

#captcha {border: #CCC 1px solid; border-left:none;background:#EEE;}
#sb-info, #sb-info-inner {height:32px !important;}
#sb-title, #sb-title-inner {height:36px !important;}
.captcha-field {width:80px;display:inline-block;}

/*.navbar-nav.navbar-right:last-child {margin-right:0px;}*/
.panel-group .panel {border:none; box-shadow:none;}
.panel-body {border:none; padding:15px 20px 5px 20px;}
.panel-default > .panel-heading {border:none; background-color:#E3E3E3; padding:0;}
h4.panel-title {font-size:16px; padding:5px 20px 3px; position:relative; text-transform:uppercase;font-weight:800;color:#4C4C4C;}
h4.panel-title a:link, h4.panel-title a:visited, h4.panel-title a:hover {color:#555; text-decoration:none; line-height:46px;}
h4.panel-title a:before {width:46px;height:46px; background:#E3E3E3;position:absolute; top:5px; right:0;content: "\f068"; font-family: FontAwesome;font-size:30px;margin-right:8px; text-align:center;color:#65AB35;font-weight:normal;}
h4.panel-title a.collapsed:before {content: "\f067";}

#back-top {position: fixed;bottom: 20px;right:20px; z-index:998;}
#back-top a {width: 72px; display: block; text-align: center;}
#back-top span {width: 72px; height: 72px; display: block; background:url(images/button-top.png) center center no-repeat}
#back-top a:hover span {}
.main-wrap {overflow:hidden;}
.latest-news-item img.attachment-thumbnail {float:none;clear:both;}
.promotion-item img.attachment-medium {float:left;margin-right:20px;max-width:46%;margin-bottom:6px;}

.staff {}
.staff-item {padding-top:12px;padding-bottom:12px;}
.staff-item img.attachment-thumbnail {max-width:90px;}
.staff-item h3 {margin-bottom:0px;margin-top:4px;font-size:20px;}
.staff-item p {font-style:italic;font-weight:700;font-size:13px;margin-bottom:7px;}
.staff-item p .btn-default {border:none;background:#073779;padding:5px 15px 5px 24px; font-size:12px;font-weight:700; color:#FFF; border-radius:18px; line-height:14px;margin:0 !important;}

@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {
.navbar-default .navbar-nav > li > a {font-size:13px;margin-right:20px;}
.wrap-in {width:96%;margin:0 auto;}
.wrap-head {margin-bottom:-100px;}
.footer-top-img, .latest-news-img {display:none;}
}
@media(max-width:992px){
.navbar-default .navbar-nav > li > a {font-size:12px;margin-right:10px;}
span.logo-text {font-size:14px;font-weight:400;}
.header-right img {display:none;}
.wrap-head {margin-bottom:-160px;}
.footer-btm-right {text-align: center;}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.header-right {z-index:1100;}
.wrap-head {margin-bottom:0px;}
.navbar-collapse {padding-left:15px; padding-right:15px;}
.navbar-brand {display:block;padding:0px;font-size:15px;line-height:40px;}
.navbar-toggle {padding:4px 0;}
.logo {text-align:center !important;padding-bottom:5px;padding-top:0px;}
.logo img {max-width:90%; height:auto;margin-left:0px;}
.form-control {margin-bottom:8px;}
.header-right {max-height: none;}
.navbar-default {/*background:url(images/black-overlay.png) repeat;*/}
.navbar-nav {}
.navbar-default .navbar-nav > li {margin-left:0px; margin-right:-15px;}
.navbar-default .navbar-nav > li > a {padding-top:3px;padding-bottom:3px;text-decoration:none; line-height:34px;border-top:rgba(0, 0, 0, 0.2) 1px solid;font-size:14px;color:#FFF;width:100%;margin-right:0px;}
.navbar-default .navbar-nav > .active > a {background-color:transparent;background-image:none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none;}
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;background-color:transparent}
.navbar-default .navbar-nav > li.home-tab > a:before, .navbar-default .navbar-nav > li.nzlegi-tab > a:before, .navbar-default .navbar-nav > li.faqs-tab > a:before, .navbar-default .navbar-nav > li.testi-tab > a:before, .navbar-default .navbar-nav > li.fback-tab > a:before, .navbar-default .navbar-nav > li.contact > a:before {display:none;}
.navbar-right .dropdown-menu {border:rgba(0, 0, 0, 0.1) 1px solid; border-top:none;right:0px; width:80%; margin:0 10%;}
.footer-btm-left {text-align:left; padding-bottom:7px;line-height:120%;}

.footer-top-a, .footer-top-b, .footer-top-c, .footer-top-d {padding: 10px 15px;}
.gallery-item {float:left;width:45%; margin:0 2.5% 25px;}
.wrap-top {}
#back-top {position: fixed;bottom: 20px;right:20px;}
.alignleft, .alignright, .aligncenter, .alignnone {max-width:100%;height:auto;clear:both;float:none;margin:10px auto;display:block;}

.head-info {margin-top:0px; text-align:center;}
.head-info h3 {}
.head-info p {}
.head-info img.header-icon {padding-right:0px;display:none;}
.banners {padding-top:20px;padding-bottom:20px;height:auto; text-align:center;}
.footer-btm-mid {text-align: center;line-height:120%;padding:10px 0;}
.wrap-latest-news {padding:30px 0;}
.wrap-content-sub .wrap-in {padding-left:0px;padding-right:0px;}

.slider-text-box {position:relative;padding:10px 0;background:#052551;bottom:auto;}
.slider-text-box-right-in h2, .slider-text-box-right-in h2.white {color:#FFF;text-shadow: 0px 10px 10px rgba(0, 0, 0, 0.1);}

img.slide {height:112px;left:50%;margin-left:-300px;position: relative;width:600px; min-width:600px;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {font-size:14px;}
.g-container {max-width:300px;}
}
@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {
.slider-text-box {bottom:10px;}
.slider-text-box-right-in {font-size:17px;}
}
@media only screen and (max-width: 450px), only screen and (max-device-width: 450px) {
.slider-title-box h2 {font-size:30px;}
}